:host ::ng-deep {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  //overflow: hidden;
  height: 100%;
  display: flex;
  flex: 1 0 auto;
  width: 100%;
  min-width: 100%;
}

.content {
  display: flex;
  min-height: 0;
  height: 100%;
}

.side {
  max-width: 280px;
  padding-right: 20px;

  & > .mat-list-base {
    padding-top: unset;
  }
}


.mat-nav-list {
  .two-level {
    .mat-subheader {
      font-weight: 600;
    }

    .mat-list-item {
      padding-left: 15px;
    }
  }

  .mat-list-item {
    //margin-right: 20px;
    border-radius: 0 50px 50px 0;
    &.active {
      background: #fb9678;
      color: white !important;
      &:hover {
        color: white !important;
      }


    }
  }
}

.entrant-card {
  margin-right: 20px;

  height: 150px;
  width: 150px;

  position: relative;



  &__photo {

    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 100%;
    //background-color: white;
    // padding: 8px;
    //position: relative;

    &--placeholder {

      width: 100%;
      height: 100%;

      border-radius: 100%;


      img {
        width: 80%;
        height: 80%;
      }


      // min-height: 310px;
      //  display: flex;
      // flex-flow: row nowrap;
      //justify-content: center;
      // align-items: center;
    }

    &--response {
      object-fit: cover;
      width: 100%;
      height: 100%;
      border-radius: 100%;
      cursor: pointer;
    }
  }

  &__btn-wrap {
    position: absolute;
    top: 0;
    left: 0;

    //display: none;
    //padding: 5px;
  }

   &:hover {
     &__btn-wrap {
       //Пdisplay: block;
     }
   }



}

